LOCARNA_RNAFOLD_PP(1)

NAME
locarna_rnafold_pp - manual page for locarna_rnafold_pp (LocARNA 1.9.0)

DESCRIPTION
locarna_rnafold_pp -- compute RNA pair probabilities and write in pp-format USAGE: ../../src/locarna_rnafold_pp [-h,--help] [-V,--version] [-v,--verbose] [-C,--use-struct-constraints] [--noLP] --maxBPspan=<span> [--stacking] --dangling=<param> [--in-loop] -p,--min-prob=<prob> --p_unpaired_in_loop=<threshold> --p_basepair_in_loop=<threshold> -o,--output=<filename> [--force-alifold] <filename>

OPTIONS

-h,--help

    Help

-V,--version

    Version info

-v,--verbose

    Verbose

-C,--use-struct-constraints

    Use structural constraints

--noLP

    No lonely pairs

--maxBPspan=<span>(-1)

    Limit maximum base pair span (default=off)

--stacking

    Compute stacking terms

--dangling=<param>(2)

    Dangling option value

--in-loop

    Compute in-loop probabilities

-p,--min-prob=<prob>(0.0005)

    Minimal probability

--p_unpaired_in_loop=<threshold>(0.0005)

    Threshold for prob_unpaired_in_loop

--p_basepair_in_loop=<threshold>(0.0005)

    Threshold for prob_basepair_in_loop

-o,--output=<filename>()

    Output file

--force-alifold

    Force alifold for single seqeunces

    <filename>(-)

    Input file